# Generated by Django 4.2.6 on 2023-10-24 17:01

from django.db import migrations

import posts.fields


class Migration(migrations.Migration):
    dependencies = [
        ("posts", "0018_alter_post_content_alter_post_slug_alter_post_title"),
    ]

    operations = [
        migrations.AlterField(
            model_name="post",
            name="slug",
            field=posts.fields.KapibaraPostAutoSlugField(
                blank=True,
                default="",
                editable=False,
                overwrite=True,
                populate_from=["title"],
            ),
        ),
    ]
